SourceForge has been redesigned. Learn more.
Close

#13 tei-p5-database package depends xsltproc

closed
None
5
2007-03-12
2007-02-22
No

tei-p5-database seems to depend xsltproc which I didn't have installed when I attempted to install it. Installing xsltproc solves the problem.

Discussion

  • Sebastian Rahtz

    Sebastian Rahtz - 2007-03-12
    • assigned_to: nobody --> rahtz
    • status: open --> closed
     
  • Sebastian Rahtz

    Sebastian Rahtz - 2007-03-12

    Logged In: YES
    user_id=95949
    Originator: NO

    Agreed. Debian package source changed, will be in this weeks update